/* Responsive CSS */

/****** Tablet (portrait) ******/
@media only screen and (min-device-width: 767px) and (max-device-width: 1024px) and (orientation: portrait) {

	body{
		padding-top:0px;/*padding top original:120px*/
		padding-bottom:0px;/*padding 460px;*/
	}

	/**Menu**/
	.navbar-toggle{
		display: block;
		position:absolute;
		top:15px;
		right:15px;
		margin:0;
		border-color:#be863c;
	}
	
	button.navbar-toggle:focus{
		background:none;
	}
	
	.icon-bar{
		background:#be863c;
	}

	.navbar-avant{
		min-height:220px;
	}
	
	.navbar-avant #navbar{
		padding:0;
	}
	
	.navbar-avant .navbar-collapse.collapse{
		display:none !important;
	}
	
	.navbar-avant .navbar-collapse.collapse.in{
		display:block !important;
	}
	
	.navbar-avant .nav{
		margin-bottom:13px;
	}
	
	.navbar-avant .nav > li{
		width:100%;
		padding:7px 0;
		text-align:left;
	}
	
	.navbar-avant .navbar-nav > li > .dropdown-menu{
		position:static;
		display:inline-block;
		margin-top:7px;
		width:100%;
		opacity: 0.5;
		filter: alpha(opacity=50);
	}
	
	.navbar-avant .navbar-nav > li.open > .dropdown-menu,
	.navbar-avant .navbar-nav > li.active > .dropdown-menu{
		border-top:5px solid #6b1515;
		background:#ffffff;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	
	.navbar-avant .navbar-nav > li.open > .dropdown-menu > li > a{
		padding-left:10px;
	}
	/**END Menu**/



	.album-foto .image-item .img-cont{
		min-width:100%;
		height:150px;
		min-height:auto;
	}

	.footer{
		position: static;
		height:0px;
	}

	#album {
		max-width: 90%;
	}
	
	iframe{
		max-width:100% !important;
	}
	
}

/****** Tablet (landscape) ******/
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {

	body{
		padding-bottom: 0px;
		padding-top:0px;
	}
	
	.navbar-avant .navbar-collapse{
		padding:0;
	}
	.navbar-avant .nav > li{
		padding:0 10px 20px;
	}

	.album-foto .image-item .img-cont{
		min-width:100%;
		height:200px;
		min-height:auto;
	}

	.footer{
		position: static;
		height:0px;
	}
	
	#album {
		max-width: 75%;
	}
	
	iframe{
		max-width:100% !important;
	}

}

/****** Mobiel (portrait) ******/
@media screen and (min-device-width: 320px) and (max-width: 590px) and (orientation: portrait){
	body{
		padding-bottom: 0;
		padding-top: 0;
	}

	/**Menu**/
	.navbar-toggle{
		position:absolute;
		top:15px;
		right:15px;
		margin:0;
		border-color:#be863c;
	}
	
	button.navbar-toggle:focus{
		background:none;
	}
	
	.icon-bar{
		background:#be863c;
	}
	
	.navbar-avant{
		min-height:220px;
	}
	
	.navbar-avant #navbar{
		padding:0;
	}
	
	.navbar-avant .nav{
		margin-bottom:13px;
	}
	
	.navbar-avant .nav > li{
		width:100%;
		padding:7px 0;
		text-align:left;
	}
	
	.navbar-avant .navbar-nav > li > .dropdown-menu{
		position:static;
		display:inline-block;
		margin-top:7px;
		width:100%;
		opacity: 0.5;
		filter: alpha(opacity=50);
	}
	
	.navbar-avant .navbar-nav > li.open > .dropdown-menu,
	.navbar-avant .navbar-nav > li.active > .dropdown-menu{
		border-top:5px solid #6b1515;
		background:#ffffff;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	
	.navbar-avant .navbar-nav > li.open > .dropdown-menu > li > a{
		padding-left:10px;
	}
	
	/**END Menu**/

	/**Carousel**/
	#myCarousel{
		height: 200px;
	}
	
	#header{
		height:150px;
	}

	.carousel .item .container{
		padding:0;
	}

	/**END Carousel**/
	

	#body .container{/*test background*/
		background-image:none  !important;
	}
	
	.album-foto .image-item .img-cont{
		min-width:100%;
		min-height:150px;
	}
	
	#album{
		max-width:80%;
	}
	
	.img-link.fa-angle-left,
	.img-link.fa-angle-right{
		top:calc(50% - 30px);
	}


	img[src$=".gif"], img[src$=".png"] {
	   image-rendering: -moz-crisp-edges;         /* Firefox */
	   image-rendering:   -o-crisp-edges;         /* Opera */
	   image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	   image-rendering: crisp-edges;
	   -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
	 }
	
	.footer  .col-xs-6{
		width:100%;
		margin-bottom:20px;
	}
	
	.footer  .col-xs-6:last-child{
		margin-bottom:0;
	}
	
	.table-striped th:first-child{
		width:100px;
	}
	
	.news-image{
		width:100%;
		height: 200px;
		margin:0;
		margin-bottom:20px;
	}
	
	.news-info{
		width:100%;
	}

	/**Footer**/
	.footer{
		position:static;
		height: auto;
	}
	
	.footer .col-md-4{
		margin-top:40px;
	}
	
	.footer .col-md-4:first-child{
		margin-top:0;
	}
	/**END Footer**/
	
	iframe{
		max-width:100% !important;
	}

}

/****** Mobiel(landscape) ******/
@media screen and (min-device-width : 320px) and (max-device-width : 736px) and (orientation : landscape){
	body{
		padding-bottom: 0;
		padding-top: 0;
	}
	
	/**Menu**/
	.navbar-toggle{
		position:absolute;
		top:15px;
		right:15px;
		margin:0;
		border-color:#be863c;
	}
	
	button.navbar-toggle:focus{
		background:none;
	}
	
	.icon-bar{
		background:#be863c;
	}
	
	.navbar-avant{
		min-height:220px;
	}
	
	.navbar-avant #navbar{
		padding:0;
	}
	
	.navbar-avant .nav{
		margin-bottom:13px;
	}
	
	.navbar-avant .nav > li{
		width:100%;
		padding:7px 0;
		text-align:left;
	}
	
	.navbar-avant .navbar-nav > li > .dropdown-menu{
		position:static;
		display:inline-block;
		margin-top:7px;
		width:100%;
		opacity: 0.5;
		filter: alpha(opacity=50);
	}
	
	.navbar-avant .navbar-nav > li.open > .dropdown-menu,
	.navbar-avant .navbar-nav > li.active > .dropdown-menu{
		border-top:5px solid #6b1515;
		background:#ffffff;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	
	.navbar-avant .navbar-nav > li.open > .dropdown-menu > li > a{
		padding-left:10px;
	}
	
	/**END Menu**/

	/**Carousel**/
	#myCarousel{
		height: 200px;
	}
	
	#header{
		height:150px;
	}

	.carousel .item .container{
		padding:0;
	}

	/**END Carousel**/
	
	.body_content h1{
		font-size: 22px;
	}
	
	.body_content img{
		width:85px !important;
		height:85px !important;
		vertical-align:top !important;
	}

	#body .container{/*test background*/
		background:none  !important;
	}
	
	#album{
		max-width:75%;
	}
	
	.img-link.fa-angle-left,
	.img-link.fa-angle-right{
		top:calc(50% - 30px);
	}
	
	.page_text_under .col-md-3{
		width:50%;
		float:left;
	}

	/**Footer**/
	.footer{
		position:static;
		height: auto;
	}
	
	.footer .col-md-4{
		margin-top:40px;
	}
	
	.footer .col-md-4:first-child{
		margin-top:0;
	}
	/**END Footer**/


	img[src$=".gif"], img[src$=".png"] {
	   image-rendering: -moz-crisp-edges;         /* Firefox */
	   image-rendering:   -o-crisp-edges;         /* Opera */
	   image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	   image-rendering: crisp-edges;
	   -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
	 }
	 
	 iframe{
		max-width:100% !important;
	}

}